<div class="header">
  <div class="header-icon-wrapper">
    <a routerLink="/">
      <img class="header-icon" src="/assets/icon.png">
    </a>
  </div>
  <div>
    <a routerLink="/geneticdemo" class="header-tab" routerLinkActive="header-tab-active">Genetic Algorithm Demo</a>
  </div>
</div>

